#main {
background: transparent;
border: none;
margin: 0;
padding 0 }

#archives {
background: #fff;
border: 1px solid #888;
margin: 10px;
padding: 10px }

#archives p {
    margin: 0 0 0.2em 0.5em;
    font-size: 0.9em }

#news {
    background: #fff;
    border: 0.1em solid #bbb;
    margin: 0.6em;
    padding: 1em }
   
 
 .news {
clear: right;
width: 99%;
margin-top: 15px;
margin-bottom: 45px }

.news h2 {
margin: 0;
font: bold 19px Arial, Helvetica, sans-serif }

.multi h2 {
font-size: 12px }

.news h3 {
float: right;
display: inline;
color: #888;
margin: 0;
font-size: 11px;
font-weight: normal }

.news h3 a {
color: #888; 
font-weight: bold }

.news h4 {
display: inline;
margin: 0;
font-size: 11px;
font-weight: bold }

.news h4 a {
color: #000;
text-decoration: none }

.news h4 a:hover {
color: #900 }

.multi h4 {
display: block;
font: bold 19px Arial, Helvetica, sans-serif }

.multi li h4 {
display: inline;
font-size: 11px;
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
padding-right: 3px }

.news .body, .multi p {
font-size: 13px;
line-height: 16px }

.multi p {
line-height: 14px }

.news .body img.noborder {
border: none }

.multi ul {
margin-top: 0;
display: block !important }

.multi ul h2 {
display:none !important }

.multi li {
margin-top: 0 }

.multi p {
margin: 0;
display: inline }

.news img {
margin: 4px;
border: 1px solid #000 }

.news blockquote {
color: #444;
padding-left: 12px;
border-left: 3px solid #ddd;
font-style: italic }

.news h5 {
margin: 0;
margin-top: 6px;
text-align: right;
font-size: 11px;
font-weight: normal }

.multi h5 {
display: inline;
margin: 0;
padding-left: 3px }
